package intrinsic.flash.filters;

public class GlowFilter extends intrinsic.flash.filters.BitmapFilter {

	/** Accessors */
	public boolean inner;
	public boolean knockout;
	public int color;
	public double blurX;
	public double blurY;
	public double alpha;
	public double strength;
	public int quality;

	/** Variables */

	/** Constants */

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public GlowFilter() {
}

public GlowFilter(Object arg0) {
}

public GlowFilter(Object arg0, Object arg1) {
}

public GlowFilter(Object arg0, Object arg1, Object arg2) {
}

public GlowFilter(Object arg0, Object arg1, Object arg2, Object arg3) {
}

public GlowFilter(Object arg0, Object arg1, Object arg2, Object arg3, Object arg4) {
}

public GlowFilter(Object arg0, Object arg1, Object arg2, Object arg3, Object arg4, Object arg5) {
}

public GlowFilter(Object arg0, Object arg1, Object arg2, Object arg3, Object arg4, Object arg5, Object arg6) {
}

public GlowFilter(Object arg0, Object arg1, Object arg2, Object arg3, Object arg4, Object arg5, Object arg6, Object arg7) {
}


/** Static Methods */

/** Methods */
public native Object clone();

}
